body {
	margin: 0px auto 0px auto ;
	padding:0px;
	background:#7A0909 url(../images/bodybg.jpg) repeat-y top center;
	text-align:center;
}


#container {
width:932px;
margin:0px auto 0px auto;
text-align:left;
position:relative;
}

#left{
width:206px;
position:relative;
}

#logo{
width:206px;
height:50px;
background:transparent url(../images/sitename.jpg) repeat-y top left;
}

#leftcontent{
width:206px;
background:transparent url(../images/leftbg.jpg) no-repeat top left;
padding:255px 0px 0 0;
}

#leftcontent table.moduletable {
	padding:0px 10px 0 0;
}



#leftcontent table.moduletable th {
	font-size        : 14px;
	font-weight      : bold;
	color            : #ffffff;
	width            : 90%;
	height:28px;
	text-align:right;
	font-family:times new roman;
}



#right{
position:absolute;
top:0px;
left:207px;
width:726px; /* was 693 -Jon 11/24/2006 */
background:transparent url(../images/righttopbg.jpg) repeat-x top left;
height:37px;
}

#user1{
position:relative;
width:200px;
float:left;
height:37px;
}

#user1 table.moduletable{
margin:15px 0 0 15px;
}

#user2{
position:relative;
width:200px;
float:left;
height:37px;
}

#user2 table.moduletable{
margin:15px 0 0 15px;
}

#searchblock{
position:relative;
width:210px;
float:left;
padding:5px 0 0 0;   /* was 60px -Jon 11/24/2006 */
}


#header{
clear:both;
}

#content{
position:relative;
width:460px;
padding:0px 15px 0px 10px;
float:left;
border-right:solid 1px #000000;
margin:15px 0 15px 0;

}

html*#content{
position:relative;
width:490px;
padding:0px 15px 0px 10px;
float:left;
border-right:solid 1px #000000;
margin:15px 0 15px 0;
}


#user463{
position:relative;
width:185px;
float:left;
padding:15px 5px 0 10px;
}

#user463 table.moduletable td{
text-align:justify;
}

html*#user463 {
position:relative;
width:195px;
float:left;
padding:15px 5px 0 10px;

}

tr, p, div {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 16px;
  color            : #333333;
}

hr {
  background       : #999999;
  height           : 1px;
  width            : 100%;
}




#mainlevel-nav {
margin: 0;
padding: 0;
}



#mainlevel-nav ul{
	list-style-position:inside;
	}

#mainlevel-nav li {
	display:block;
	width:93px;
	height:63px;
	padding: 0px 0px 0px 0px;
	list-style-type:none;
	float:left; 
	font-size: 11px;
	text-align:center;
	background:transparent url(../images/vertmenubghover.jpg) no-repeat top;

}

#mainlevel-nav a {
display: block;
width:93px;
height:63px;

margin:0px 0px 0px 0px;
padding:28px 0px 0px 0px;
text-decoration: none;
color: #DD0000;
text-align:center;
	background:transparent url(../images/vertmenubg.jpg) no-repeat top;

}

#mainlevel-nav a:hover {
display: block;
margin:0px 0px 0px 0px;
padding:18px 0px 0px 0px;
text-decoration: none;
color: #DD0000;
text-align:center;
background:transparent url(../images/vertmenubghover.jpg) no-repeat top;

}

/*different setting for newsflash*/







/*setting for the greetings*/
.mainpage {
text-align: justify;
color: #333333;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 13px;
}

.mainpage-bkg {
	background-image: url(../images/lineborder.png);
	width: 1px;
}


/*pathaway setting*/
.pathway {
font-family: Arial,Verdana, Helvetica sans-serif;
font-size: 11px;
color:#94928F;
}

a.pathway:link, a.pathway:visited {
  color            : #6b0000;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #6b0000;
  font-weight      : normal;
  text-decoration   : underline;
}

/*for title or site name*/
.title {
font-family: sans-serif;
font-size: 19px;
font-weight: bold;
color : #6b0000;
margin-left: 0px;
}

/*for the tag-line*/
.subtitle {
font-family: sans-serif;
font-size: 10px;
font-weight: normal;
color : #666666;
letter-spacing: 2px;
margin-left: 0px;
}

#active_menu {
text-align:right;
display: block;
color: #000000;
font-weight: bold;
font-size: 14px;
width: 185px;
text-decoration: none;
/*font-family:Arial, Verdana, Helvetica, sans-serif;*/
font-family:Trebuchet MS,Lucida Grande,Verdana,Arial;
line-height: 15px;
margin: 0px 0 0 0px;
height:10px;
padding:0px 0px 0px 0px;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
text-align:right;
display: block;
color: #ffffff;
font-weight: normal;
font-size: 14px;
width: 185px;
text-decoration: none;
/*font-family:Arial, Verdana, Helvetica sans-serif;*/
font-family:Trebuchet MS,Lucida Grande,Verdana,Arial;
line-height: 15px;
margin: 0px 0 0 0;
height:15px;
vertical-align:middle;
}

a.mainlevel:hover {
text-align:right;
display: block;
color: #c9c9c9;
font-weight: normal;
font-size: 14px;
width: 185px;
text-decoration: none;
/*font-family:Arial, Verdana, Helvetica sans-serif;*/
font-family:Trebuchet MS,Lucida Grande,Verdana,Arial;
line-height: 15px;
margin: 0px 0 0 0;
height:15px;
padding:0px 0px 0px 0px;
}

a.mainmenu:link, a.mainmenu:visited {
color: #ffffff; 
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 14px;

}
a.mainmenu:hover {
color: #333333; 
}



a.sublevel:link, a.sublevel:visited {
		display:block;
		width:180px;
        padding-left: 1px;
        font-size: 11px;
        color: #6b0000;
        text-align: right;
}


a.sublevel:hover {
color: #6b0000; text-decoration: underline;
}

#topright table.moduletable{
	padding: 10px 20px 10px 20px;
}

table.moduletable {
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	width: 100%;
}

table.moduletable th {
	font-size        : 12px;
	font-weight      : bold;
	color            : #7d7d7d;
	text-align       : left;
	width            : 100%;
	letter-spacing: 0px;
	text-indent: 0px;
	height:28px;
	vertical-align:middle;
	text-align:left;
}

#leftcontent table.moduletable th {
	font-size        : 14px;
	font-weight      : bold;
	color            : #ffffff;
	width            : 100%;
	height:28px;
	text-align:right;
	padding:0px 10px 0 0;
	font-family:times new roman;
}


#poll table.moduletable{
	margin:0px 0px 10px 0;
	}

#poll table.moduletable td{
	font-size        : 11px;
	font-weight      : normal;
	color            : #7d7d7d;
	text-align       : left;
	letter-spacing: 0px;
	text-indent: 0px;
	height:28px;
	vertical-align:middle;
	text-align:left;
}

table.moduletable td {
	font-size        : 11px;
	font-weight      : normal;
	color            : #7d7d7d;
	text-align       : left;
	letter-spacing: 0px;
	text-indent: 0px;
	height:28px;
	vertical-align:middle;
	text-align:left;
}



table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}


#modulediv table.moduletable form{
padding:10px 12px 10px 12px;
}


.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
  padding:0px 0 0px 0;
}

table.pollstableborder {
	border: 0px solid #cccccc;
}

.sectiontableheader {
  background-color : transparent;
  color            : #333333;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : transparent;
  padding:0px;
  margin:0px;

}

.sectiontableentry2 {
  background-color : transparent;
  padding:0px;
  margin:0px;

}

.small {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #525252;
  text-decoration  : none;
  font-weight      : bold;
}

.smalldark {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
  background       : transparent;
}

.contentpaneopen {
  width: 450px;
  padding: 0px;
  margin:0px;


}

blockquote{

width: 400px;
}

.contentpaneopen img{
max width: 400px;
}

.contentheading, .componentheading {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-size        : 12px;
  font-weight      : bold;
  color            : #525252;
  text-align       : left;
  padding: 0px;
  margin:0px;

}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #6b0000;
  text-align       : left;
}



#modulediv .button {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #ffffff;
  color            : #0D7263;
  border:solid 1px #ffffff;
  height:20px;
  width:200px;
  float:left;
  margin:2px 0px 3px 0px;
}

#modulerest .button{
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #ffffff;
  color            : #0D7263;
  border:solid 1px #ffffff;
  height:20px;
  width:200px;
  float:left;
  margin:0px 0px 1px 0px;
  padding:0px;
}

#modulediv .inputbox {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #C79B89;
  background-color : #ffffff;
  border           : 0px solid #ffffff;
  width:200px;
  margin:2px 0px 3px 0px;
  height:20px;
}

.button {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #707070;
  color            : #ffffff;
  border:solid 1px #ffffff;
  height:20px;
  width:100px;
  float:left;
  margin:0px 0px 3px 4px;
}

#searchblock{
	margin:0px 0px 0px 116px;   /* was 39px -Jon 11/04/2007 */
	}

#searchblock .inputbox{
  font-family      : Arial, Helvetica,Verdana  sans-serif;
  font-size        : 11px;
  color            : #7d7d7d;
  background-color : #ffffff;
  border           : 3px solid #ffffff;
  width            : 120px;
  float:left;
  margin:0 0px 0 10px;

}


#searchblock .button {
  font-family      : Arial, Helvetica,Verdana  sans-serif;
  font-style       : normal;
  font-size        : 11px;
  font-weight      : bold;
  background-color : #ffffff;
  color            : #7d7d7d;
  border           : 0px solid #ffffff;
  margin:0 0 0 2px;
  width:34px;
  height:22px;
}

a:link, a:visited {
color: #DD0000;
text-decoration: none;
}

a:hover {
color: #DD0000;
text-decoration: underline;
}

.mainpage a:link, a:visited {
color: #DD0000;
text-decoration: none;
}

.mainpage a:hover {
color: #DD0000;
text-decoration: underline;
}


/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
 	color: #666666;
	text-align:left;
	}

a.contentpagetitle:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
  font-size: 11px;
font-weight: bold;
}

a.category:hover {
  color            : #999999;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: bold;
	color: #ffffff;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #fff;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}

table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
	border: 1px solid #333;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
  background-image: url(../images/arrow.png) ;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}
  list-style: none;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
  background-image: url(../images/arrow.png) ;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

.contentdescription{
background-color:transparent;
}